# GameHighScore

## Description

This object represents one row of the high scores table for a game.

And that‘s about all we’ve got for now.

If you've got any questions, please check out our Bot FAQ


## Attributes

| Name | Type | Description |
| - | - | - |
| `position` | `#!python int` | Position in high score table for the game |
| `user` | `#!python User` | User |
| `score` | `#!python int` | Score |



## Location

- `from aiogram.types import GameHighScore`
- `from aiogram.api.types import GameHighScore`
- `from aiogram.api.types.game_high_score import GameHighScore`

## Related pages:

- [Official documentation](https://core.telegram.org/bots/api#gamehighscore)
- [aiogram.types.User](../types/user.md)
